<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMViewsSettings Activated="1">
  <Files>
  </Files>
<SelectedNodes>
</SelectedNodes>
<IndeterminatelySelectedNodes>
</IndeterminatelySelectedNodes>
<ExpandedNodes>
    <ViewNodes Name="Pogledi" NodeID="9a3f6ff6-6375-4f31-bd50-5b0e3409de89" />
    <ViewNode Name="Sever" NodeID="1f10bd29-08d3-449f-b0c4-201236325aba" />
    <ViewNode Name="Jug" NodeID="e4f611a6-5270-463e-bc66-d4177521f633" />
    <ViewNode Name="Zahod" NodeID="61ad2579-2e3a-4de5-9414-818ece5a784e" />
    <ViewNode Name="Vzhod" NodeID="cfaff643-7090-4bd2-b635-dfc71573ae68" />
    <SectionNodes Name="Prerezi" NodeID="c839df26-ad9b-4bdb-ad5b-b05f14dbd6af" />
    <SectionNode Name="PREREZ A - A" NodeID="74b97e92-8abd-4177-bf3c-7f7e6f25110a" />
    <SectionNode Name="PREREZ B - B" NodeID="0b148073-aa88-4b3f-bf9c-c8877908ddd7" />
    <SectionNode Name="PREREZ C - C" NodeID="21e8e8bc-59c4-4759-ab19-c4ac42553a47" />
    <ListNodes Name="Poročila" NodeID="3951b055-80fb-44e1-8087-90471ce5d16a" />
    <ListNodes Name="Gradbena dela" NodeID="3f9540b3-ccf5-48e7-bfec-3cea623df39a" />
    <ListNodes Name="Obrtniška dela, površine prostorov" NodeID="d142229f-eb0d-41ab-b3fc-5c17c8203856" />
    <ListNodes Name="Stanovanjska površina, NTP" NodeID="41db8f2d-aba5-4d29-a581-d2c03e2dafb5" />
</ExpandedNodes>
</NemetschekBIMViewsSettings>
